diff --git a/sudoreplay.cat b/sudoreplay.cat
index 56dc10a83..f32100b06 100644
--- a/sudoreplay.cat
+++ b/sudoreplay.cat
@@ -61,7 +61,7 @@ OOPPTTIIOONNSS
 
 
 
-1.7.2                    October  6, 2009                       1
+1.7.3b2                 December 19, 2009                       1
 
 
 
@@ -96,9 +96,9 @@ SUDOREPLAY(1m)         MAINTENANCE COMMANDS        SUDOREPLAY(1m)
                            specified without the _/_d_e_v_/ prefix, e.g.  _t_t_y_0_1
                            instead of _/_d_e_v_/_t_t_y_0_1.
 
-                   user _u_s_e_r_n_a_m_e
+                   user _u_s_e_r _n_a_m_e
                            Evaluates to true if the ID matches a command run
-                           by _u_s_e_r_n_a_m_e.
+                           by _u_s_e_r _n_a_m_e.
 
                    Predicates may be abbreviated to the shortest unique string
                    (currently all predicates may be shortened to a single
@@ -127,7 +127,7 @@ SUDOREPLAY(1m)         MAINTENANCE COMMANDS        SUDOREPLAY(1m)
 
 
 
-1.7.2                    October  6, 2009                       2
+1.7.3b2                 December 19, 2009                       2
 
 
 
@@ -193,7 +193,7 @@ SUDOREPLAY(1m)         MAINTENANCE COMMANDS        SUDOREPLAY(1m)
 
 
 
-1.7.2                    October  6, 2009                       3
+1.7.3b2                 December 19, 2009                       3
 
 
 
@@ -259,7 +259,7 @@ SSUUPPPPOORRTT
 
 
 
-1.7.2                    October  6, 2009                       4
+1.7.3b2                 December 19, 2009                       4
 
 
 
@@ -325,6 +325,6 @@ DDIISSCCLLAAIIMMEERR
 
 
 
-1.7.2                    October  6, 2009                       5
+1.7.3b2                 December 19, 2009                       5
 
 
diff --git a/sudoreplay.man.in b/sudoreplay.man.in
index 6ff18363d..40ba8ddfc 100644
--- a/sudoreplay.man.in
+++ b/sudoreplay.man.in
@@ -140,7 +140,7 @@
 .\" ========================================================================
 .\"
 .IX Title "SUDOREPLAY @mansectsu@"
-.TH SUDOREPLAY @mansectsu@ "October  6, 2009" "1.7.2" "MAINTENANCE COMMANDS"
+.TH SUDOREPLAY @mansectsu@ "December 19, 2009" "1.7.3b2" "MAINTENANCE COMMANDS"
 .\" For nroff, turn off justification.  Always turn off hyphenation; it makes
 .\" way too many mistakes in technical documents.
 .if n .ad l
@@ -222,9 +222,9 @@ date and time formats.
 Evaluates to true if the command was run on the specified terminal
 device.  The \fItty\fR should be specified without the \fI/dev/\fR prefix,
 e.g.  \fItty01\fR instead of \fI/dev/tty01\fR.
-.IP "user \fIusername\fR" 8
-.IX Item "user username"
-Evaluates to true if the \s-1ID\s0 matches a command run by \fIusername\fR.
+.IP "user \fIuser name\fR" 8
+.IX Item "user user name"
+Evaluates to true if the \s-1ID\s0 matches a command run by \fIuser name\fR.
 .RE
 .RS 12
 .Sp
diff --git a/visudo.cat b/visudo.cat
index 51c822e7a..74deba8c6 100644
--- a/visudo.cat
+++ b/visudo.cat
@@ -61,7 +61,7 @@ OOPPTTIIOONNSS
 
 
 
-1.7.2                     June 11, 2009                         1
+1.7.3b2                 December 19, 2009                       1
 
 
 
@@ -76,7 +76,7 @@ VISUDO(1m)             MAINTENANCE COMMANDS            VISUDO(1m)
        -s          Enable ssttrriicctt checking of the _s_u_d_o_e_r_s file.  If an alias is
                    used before it is defined, vviissuuddoo will consider this a
                    parse error.  Note that it is not possible to differentiate
-                   between an alias and a hostname or username that consists
+                   between an alias and a host name or user name that consists
                    solely of uppercase letters, digits, and the underscore
                    ('_') character.
 
@@ -108,7 +108,7 @@ DDIIAAGGNNOOSSTTIICCSS
 
        Warning: {User,Runas,Host,Cmnd}_Alias referenced but not defined
            Either you are trying to use an undeclare
-           {User,Runas,Host,Cmnd}_Alias or you have a user or hostname listed
+           {User,Runas,Host,Cmnd}_Alias or you have a user or host name listed
            that consists solely of uppercase letters, digits, and the
            underscore ('_') character.  In the latter case, you can ignore the
            warnings (ssuuddoo will not complain).  In --ss (strict) mode these are
@@ -127,7 +127,7 @@ AAUUTTHHOORR
 
 
 
-1.7.2                     June 11, 2009                         2
+1.7.3b2                 December 19, 2009                       2
 
 
 
@@ -193,6 +193,6 @@ DDIISSCCLLAAIIMMEERR
 
 
 
-1.7.2                     June 11, 2009                         3
+1.7.3b2                 December 19, 2009                       3
 
 
